/* CSS reserve a la partie fonctionnel du site, cad afichage news et autre. fusion envisageable a base de creation massive de class */

  	body 	{	
				background-color:#6aaaf9;
				font-family: monospace; 
			}
		
	/* div permettant via css de cree un menu a gauche de la fenetre. */
	div.sommaire	{
						background-image: url("../images/masque.jpg");
						background-repeat: repeat;
						text-align: center;
						position: absolute;
						top: 110px;
						right: 80%;
						left: 1%;
						bottom: 2%;
						width:219px;
					}
	
	/* div reserve aux titres apparaissant dans la partie sommaire  */
	div.sommaire2	{
					font-size: 20px;
					text-decoration: underline; 
					font-weight: bold;
					color:#0000cc;
					}
	/* regle pour les bouton du sommaire. on fixe leur taille */
	input.sommaire	{
						width: 80%;
					}
	
	/* regle d'ordre general pour la zone de contenu  */
	div.contenu {	
					background-image: url("../images/dessin2.jpg"); /* petit image de fond qui sera repete */
					background-repeat: repeat;
					position: absolute;
					top: 110px;	/* position de la zone  */
					left: 21%;
					right: 1%;
					bottom: 2%;
					overflow: auto; /* barre de defilement qui n apparait que si il y en a besoin */
					padding-left: 1cm;
					padding-right: 1cm;
				} 
				
	img.titre	{
					vertical-align: middle; /* on definit la position de l image: le texte sera aligne sur le millieu de l image */
				}
				
	p.titre		{
					color:#0000CC;	/* couleur du titre */
					font-family: Comic Sans MS; /* police de caracteres */
					font-size: 24px; /* taille des caracteres */
					font-weight: bold; /* texte en gras */
					text-align: center; /* on centre le texte */
				} 
				
	h2 {text-align: center; font-size: 20px;} /* tous les H2 sont centré  et de taille 20px */
	h3 {text-align: center; font-style: italic;}
	
	input.contenu 	{
						text-align: center;
					}
	input.contenup 	{
						position: absolute;
						left: 0px;
					}
	input.contenus 	{
						position: absolute;
						right: 0px;
					}
	
	p.contenu	{ /* le paragraphes de class contenu ont une marge a droite et a gauche et le texte est aligne a gauche  */
					text-align: left;
					/*margin-left: 1cm;
					margin-right: 1cm;*/
				}
	p.inscription 	{
						text-align: center;
						margin-left: 1cm;
						margin-right: 1cm;
					}
				
	h1.formulaire	{
						font-family: monospace; 
						vertical-align: top; 
						text-align: center;
					}
